﻿@CHARSET "UTF-8";
.yqlj_box a:hover { color:#f31c1c;}
/*首页left*/
.hon_left{width: 775px;background: #FFFFFF;}
.hon_right{width: 365px;}
.content_left{padding: 10px;}
.upday_content{border: 1px solid #A8B9FE;height: 655px;border-radius: 5px;}
.new_mega li{padding: 7px 8px 0px 15px; font-size: 15px;width: 46%;cursor: pointer;}
.new_mega li a {cursor: pointer; display: inline-block; width:300px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;cursor: pointer;}
.new_mega li a label{cursor: pointer;}
.new_mega li a:hover{color: #CCCCCC;}
.new_mega li span{float: right;color: #CC0000;}
.mega_btn{width: 100%;margin-top: 9px;}
.mega_btn_dow{border: 0px solid #4FABEC;background: #A9CCFE; height: 35px;line-height: 35px;float: left;width: 50%;}
.mega_btn_dow{transition: all 0.3s linear 0s}
.mega_btn_dow:hover{background: #A8B9FE;}
/*首页right*/
.content_right{float: right;width: 365px;background: #FFFFFF;padding: 10px;margin-left: 10px;}
.tg_phb{border: 1px solid #A8B9FE;border-radius: 5px;}
.ph_ustop strong{color: #999999;}
.ph_ustop img{width: 30px;}
.ph_ussum{border-radius: 3px;box-shadow: 1px 1px 5px 0px #eee;padding: 5px;width: 100%;height: 55px;}
.ph_ussum img{width: 40px;height: 40px;border-radius: 100%;}
.ph_ussum:hover{background: rgba(0,0,0,0.008)}
.ph_usmega ul li img{width: 40px;border-radius: 100px;cursor: pointer;}
.layui_img_size{margin-top: 15px;}
.layui_img_size div img{max-width: 100%;}
.ph_tp_nc{text-align: center;}
.ph_us_nc{width: 30%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.ph_us_lit{cursor: pointer; width: 150px;text-overflow: ellipsis;display: inline-block;word-break:keep-all;white-space: nowrap;overflow: hidden;}

.cont_hot{padding: 10px;}
.cont_recommend{width: 100%;height: 50px;line-height: 50px;font-size: 16px;}
.cont_recommend li{width: 375px;}
.cont_recommend li:nth-child(1){font-size: 20px;font-weight: bold;}
.cont_recommend li:nth-child(2){font-size: 18px;}
.cont_recommend li:nth-child(3){text-align: right;font-size: 18px;}
.cont_show_remed{height: 410px;margin-top: 10px;}

/* 新添内容 */
.nw_cnt_bx{height: 280px;}
.nw_cter_lit{width: 450px;}
.nw_cter_ig{border-radius: 3px;}
.nw_cter_lit li{margin-left: 22px;}
.nw_cter_lit li:nth-child(4){margin-top: 16px;}
.nw_cter_lit li:nth-child(5){margin-top: 16px;}
.nw_cter_lit li:nth-child(6){margin-top: 16px;}
.nw_cter_lit img{width: 130px;height: 130px;margin-left: -5px;border-radius: 5px;}
.nw_cter_twolit{margin-top: 19px;}
.nw_flt_cnt{text-overflow: ellipsis;white-space: nowrap;overflow: hidden; position: absolute;background: rgba(0,0,0,0);color: #fff;margin-top: -30px;padding: 0px 5px;width: calc(130px - 10px);height: 30px;line-height: 30px;margin-left: -5px;box-shadow: 0px -5px 20px 0px #222 inset;}
.nw_hot_per{width:295px;margin-left: 5px;}
.nw_fens{font-size: 12px; padding: 5px;border: 1px solid #eee;border-radius: 2px;line-height: 55px}
.nw_fens font{color: #F187AB;float: right;}
.nw_fens img{width: 55px;height: 55px;}
.nw_fens_us{color: #333; height: 100px; padding: 5px;border: 1px solid #eee;border-radius: 3px;margin-top: 4px;}
.nw_til{height: 28px;font-size:12px;}
.nw_fs_per{height: 50px;}
.nw_fs_nme{height: 50px;margin-left: 3px;}
.nw_nme_ex{color: #F187AB;font-size: 16px;width: 150px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.nw_nme_til{color: #bbb;font-size: 12px;width: 150px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.nw_rq_tp{width: 20px;position: absolute;margin: -9px 0px 0xp 0px;}
.nw_uer_tp{width: 50px;height: 50px;border-radius:50px;}
.nw_fs_xx{border-radius: 3px; padding: 5px; height: 80px;border: 1px solid #eee;margin-top: 4px;}
.nw_ph_ht{height: 50px; color: #F187AB;width: 70px;text-align: right;font-size: 12px;}
.nw_ph_ht font{}
.nw_fs_xx{text-align: center;}
.nw_fs_xx img{width: 139px;height: 80px;}
.nw_rt_tj{width: 250px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;font-size: 12px;}
.nw_rt_tj a{color: #F187AB;}
.ph_ht_gb ul{height: 60px;}

/*热门资源left*/
.remed_mega_title {height: 120px;width: 47.5%;float: left;border: 1px dashed #DDDDDD;padding: 5px;border-radius: 8px;}
.remed_mega_title{transition: all 0.4s linear 0s;}
.remed_mega_title:hover{background: rgba(0,0,0,0.008);}
.remed_mega_title p:nth-child(1) {height: 120px;width: 120px;}
.remed_mega_title p:nth-child(1) img{width: 120px;height: 120px; border-radius: 8px;}
.mega_title_ {height: 120px;position:absolute;margin-left:132px;margin-top: -120px;}
.mega_title_ h3:nth-child(1){cursor: pointer; font-size: 16px;font-weight: bold;width: 244px;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;word-break: break-word;white-spuce:normal !importent;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.mega_likes{color: #FFCE36;}
/*热门资源right*/
.remed_right{margin-top: -400px;margin-left: 780px;}
.remed_login_hed{border-bottom-left-radius: 5px;border-bottom-right-radius: 5px; height:100px;width:365px;text-align: center;background: url(../images/idxbag2.png) no-repeat;background-size: 365px;}
.remed_login_hed img{background: #FEFEFE; width: 80px;height: 80px;border-radius: 100px;margin-top: 50px;border: 3px solid  #FEFEFE;border-radius: 100%;}
.remed_login{text-align: center;}
.remed_login input{border-radius: 5px;width: 100px;margin-top: 50px;text-align: center;background: #FFFFFF;border: 1px solid #A8B9FE;color: #A8B9FE;}
.remed_login input{cursor:pointer; background: linear-gradient(#9D9BFE 50%, #fff 50%);background-size: 100% 200%;background-position: 0 100%;}
.remed_login input:hover{color: #fff;-webkit-animation: myfirst 0.1s 1;background-position: 0 0%;}
@-webkit-keyframes myfirst{0% {background-position: 0 100%;}100% {background-position: 0 0%;}}
.software_cont{height: 400px;}
/*登录成功后的个人信息*/
.grdl_rg{background: rgba(0,0,0,0.004);border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
.lg_btn{text-align: center;}
.lg_btn button{border-radius: 3px;width: 100px;hei ght:28px;line-height:28px;margin-top: 50px;text-align: center;background: #FFFFFF;border: 1px solid #A8B9FE;color: #A8B9FE;}
.lg_btn button{background: linear-gradient(#9D9BFE 50%, #fff 50%);background-size: 100% 200%;background-position: 0 100%;}
.lg_btn button:hover{color: #fff;-webkit-animation: myfirst 0.1s 1;background-position: 0 0%;}
@-webkit-keyframes myfirst{0% {background-position: 0 100%;}100% {background-position: 0 0%;}}
.gl_al{background: rgba(0,0,0,0.01);height: 150px;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px}
.gl_al div{height: 35px;line-height: 35px;}
.gl_qd font{float:right;cursor:pointer;display: inline-block;width: 100px;height: 30px;line-height: 30px;border-radius: 3px; text-align: center;border: 1px solid #ccc;}
.gl_qd_font{width: 49%;display: inline-block;color: #999;}
.gl_qd_time{width: 49%;display: inline-block;text-align: right;color: #999;}
.gl_jb img{width: 20px;height:20px;}
.gl_jf img{width: 20px;height:20px;}
/*第三模块*/
/*.con_mod_m3{height: 340px;}*/
.ctn_mod_left{width: 365px;background: #fff;height: 324px;}
.ctn_up_mod{padding: 5px 0px;}
.ctn_up_mod img{width: 365px;height: 150px;border-top-left-radius: 6px;border-top-right-radius: 6px;}
.upmod_title{width:365px;height:30px;line-height:30px;color:#fff;background: rgba(0,0,0,0.6);position: absolute;margin-top: -30px;text-align: center;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.ctn_mod_right{width: 755px;background: #fff;height: 324px;}
.ctn_rig_c1{width: 500px;height: 320px;}
.ctn_rig_c2{width: 237px;}

.ctn_c1_t div{height: 29px;line-height: 29px;width: 80%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.ctn_c1_t div i{color: #ccc;}
.ctn_c1_me{float: right;color: #FD482C;margin-top: -25px;color: #000;}
.ctn_c2_t {padding: 8px 0px;width: 30%;}
.ctn_c2_t img{width: 80px;border-radius: 5px;}
.ctn_c2_go{height: 80px;position: absolute;margin:-80px 0px 0px 90px;}
.ctn_c2_go input{margin-top: 10px; width: 80px;border-radius: 5px;border: 1px solid #DDD;color: #DDD;background: #fff;height:30px;line-height: 30px;}
/*内容分类显示滑动门*/

/*学习自助*/
/*.frm_two{height: 501px;}*/
.hom_tpy li{width: calc((100% / 3) - 3px);}
.cont_th_lf{background: #FFFFFF;}
.cont_th_hg{width: 765px;background: #FFFFFF;}
.heat_count li{cursor: pointer; width: 100%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.heat_count li span{font-size: 14px;display: inline-block;width: 25px;height: 25px;text-align: center; line-height: 25px; background: #DDDDDD;border-radius: 3px;color: #FFFFFF;}
.heat_count li:nth-child(1) span{background: #BA0A0A;border-radius: 3px;color: #FFFFFF;}
.heat_count li:nth-child(2) span{background: #E24242;border-radius: 3px;color: #FFFFFF;}
.heat_count li:nth-child(3) span{background: #E46A6A;border-radius: 3px;color: #FFFFFF;}
.read_rennd{text-shadow: 2px 0px 0px #FF7A1C; background:url(../images/plwz.png) no-repeat;background-size: 100% 71px; height: 60px;line-height: 60px;text-align: center;font-size: 18px;font-weight: bold;color: #fff;}
.read_sound{text-shadow: 2px 0px 0px #1D82F7;background:url(../images/plwz2.png) no-repeat;background-size: 100% 71px;height: 60px;line-height: 60px;text-align: center;font-size: 18px;font-weight: bold;color: #fff;}
.read_study{text-shadow: 2px 0px 0px #F49145;background:url(../images/plwz3.png) no-repeat;background-size: 100% 71px;height: 60px;line-height: 60px;text-align: center;font-size: 18px;font-weight: bold;color: #fff;}

/*显示搜索结果*/
.ss_s_mod{background: #fff;}
.ss_til_btn{text-align: center;}
.fend_mage{height: 650px;line-height: 25px;}
/*文章*/
.us_nme_zz{width: 230px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}

.ss_wz{}
.ss_til{padding-bottom:15px;border-bottom: 1px solid #ddd;}
.ss_til_fnt{line-height: 25px;word-break: break-all;}
.ss_til_a{font-size: 16px;font-weight: bold;}
.ss_til_zz{color: #FFB800;font-weight: blod;}
.ss_til_btn{border:1px solid #98A3FF;border-radius: 3px;color: #98A3FF; width: 100px;height: 30px;line-height: 30px;}
.ss_til_btn{transition: all 0.5s linear 0s;}
.ss_til_btn:hover {background: #98A3FF;color: #fff;}

.ss_rj{display: none;}
.ss_sp{display: none;}

.ss_tp{display: none;}
.ss_til_tp{margin: 10px; display: inline-block; width: 150px;height: 170px;padding: 5px;border: 1px solid #ccc;border-radius: 5px;}
.ss_til_tp li{text-align: center;width: 100%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.ss_til_tp img{width: 150px;height: 150px;border-radius: 5px;}


.adv_fnt_cont{text-overflow: ellipsis;white-space: normal;overflow: hidden;display: inline-block;height: 20px;}
.adv_fnt_cont span{float: left;}
.adv_til{color: #ddd; width: 30px;text-align: center; display: inline-block;height: 15px;line-height: 15px;border-radius: 2px;border: 1px solid #ddd;}
.adv_cnt_fnt{width: 65%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}



